Migration 2.5.28 zu 3.5.1 Fehler bei upgrade